#29 IDJC 0.8.7 Prokyon Ubuntu 12.04

v1.0 (example)

Why does idjc prokyon3? Are there any other program to use a Date Base? I can not use it, Ubuntu prokyon3 12:04 prokyon3 because getting the error "unable to execute query QMYSQL3" outputs. libqr3-mt-mysql is installed. Prokyon3 Compiling from source does not work either. Always problme with prokyon3 because it is too old!


  • caupo

    caupo - 2012-11-09

    I am using LinuxMint 13 instead of Ubuntu 12.x and can install prokyon3 as the prerequisites are fulfilled. Import of mediafiles also work, connection to the database from idjc works but I cannot drag and drop files from the prokyon-panel into the playlists.
    Any ideas? Maybe packages missing?

  • Magnus Holmgren

    Magnus Holmgren - 2013-10-13

    The bug report is a bit confused, but Prokyon has been removed from Debian (and Ubuntu) because it's unmaintained and hasn't been upgraded to Qt 4 (and we didn't want to keep Qt 3 around forever).

    I use Quod Libet to search my music library when I use IDJC. It's also written in Python. Perhaps it's possible to integrate with that?

  • Stephen Fairchild

    From 0.8.9 IDJC has Ampache database support. The problem with Quod is it's a local machine music player whereas Ampache can happily live on the media server.

  • Stephen Fairchild

    • status: open --> closed
    • Group: --> v1.0 (example)

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

No, thanks